.merchant_center .choice_area{
    width: 100%;
    min-width: 1200px;
    background-color: #FFFFFF;
}
.merchant_center .choice_area_content{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 14px;
    padding-bottom: 14px;
}
.merchant_center .choice_area_content div{
    width: 1200px;
    overflow: hidden;
    font-size: 14px;
    color: #666666;

}
/*.merchant_center .choice_area_content .sel {
    color: #5fb859;
}*/
.merchant_center .schoice_area_content .sel {
    color: #00a2d3;
}
.merchant_center .choice_area_content div span{
    float: left;
    border-right: 1px solid #B5B5B5;
    width: 75px;
    line-height: 14px;
}
.merchant_center .choice_area_content div{
    margin-top:16px;
}
.merchant_center .choice_area_content .city>div{
    float: left;
    width: 1100px;
    margin-top: 0px;
}
.merchant_center .choice_area_content .feature>div{
    float: left;
    width: 1100px;
    margin-top: 0px;
}
.time>div {
    float: left;
    width: 1100px!important;
    margin-top: 0px!important;
}
.merchant_center .choice_area_content .city > div {
    float: left;
    margin-top: 0;
    width: 1100px;
}
.merchant_center .choice_area_content .typeTag > div {
    float: left;
    margin-top: 0;
    width: 1100px;
}

.merchant_center .choice_area_content .feature > div {
    float: left;
    margin-top: 0;
    width: 1100px;
}


.merchant_center .choice_area_content div ul li{
    float: left;
    padding: 3px 7px;
    margin-left: 3px;
    margin-right: 3px;
    text-align: center;
    padding-top: 0px;
    cursor: pointer;
    padding-bottom: 8px;
}
/*.merchant_center .choice_area_content div ul li:hover{
    color: #5FB859;
}*/
.merchant_center .schoice_area_content div ul li:hover{
    color: #00a2d3;
}
.merchant_center .merchant_mount{
    width: 1200px;
    height: 50px;
    line-height: 60px;
    margin: 0 auto;
    text-align: right;
    font-size: 14px;
    color: #666666;

}






.merchant_detail_li{
    width: 1200px;
    background-color: #FFFFFF;
    margin: 0 auto;
    border: 1px solid #e0e0e0;
    margin-bottom: 40px;
}
.merchant_center .merchant_detail_li .top{
    height: 270px;
    width: 1200px;
    border-bottom: 1px solid #e0e0e0;
}
 .merchant_center .merchant_detail_li .top  .merchant_img{
     height: 234px;
     width: 321px;
     float: left;
     vertical-align: middle;
     margin-top: 25px;
     margin-left: 25px;
 }
.merchant_center .merchant_detail_li .top  .smerchant_img{
    width: 234px;
}
.merchant_center .merchant_detail_li .top  .merchant_img img{
    width: 100%;
    vertical-align: middle;
    display: block;
    margin:0px auto;
}
.top_detail{
    float: left;
    width: 600px;
    margin-left: 35px;
    padding-top:25px;
    float: left;
}
.top_detail a span{
    float: left;
    font-size: 16px;
    color: #333333;
}
.top_detail ul li{
    font-size: 14px;
    color: #ff8800;
    line-height: 24px;
}
.top_detail>ul{
    float: left;
    margin-left: 5px;
}
.top_detail>ul>li{
    float: left;
}
.top_detail>p{
    font-size: 14px;
    color: #999999;
    margin-top: 5px;
    	overflow : hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp:1;
        -webkit-box-orient: vertical;
}
.top_detail>p span{
    margin-left:5px;
    font-size:12px;
    font-family: "SimSun";
    color:#ff8800;
    cursor:pointer;
}
.top_detail>p span img{
    margin-right:3px;
    position: relative;
    top:2px;
}
.merchant_tip{
    margin-top: 10px;
}
.merchant_tip span{
    /*background-color: #5fb859;*/
    font-family: "SimSun";
    font-size: 14px;
    color: #ffffff;
    padding: 2px 15px;
    margin: 0px 5px ;
}
.smerchant_tip span{
    background-color: #00a2d3;
}
.special{
    margin-top: 20px;
}
.special ul li{
    font-size: 14px;
    color: #999999;
    line-height: 20px;
}
.special ul li span{
    font-size: 12px;
    /*color: #5fb859;*/
    margin-right: 20px;
}
.sspecial ul li span{
    color: #00a2d3;
}
.special ul li span em{
    font-family: "times new roman";
    font-size: 26px;
    /*color: #5fb859;*/
}
.sspecial ul li span em{
    color: #00a2d3;
}
.center .recommend{
    padding-top:105px;
    height: 150px;
    width: 215px;
    float: right;
    position: relative;
}
.center .recommend .cp{
    position: absolute;
    overflow: hidden;
    height: 32px;
    width: 19px;
    right: 41px;
    top: 110px;
}
.center .recommend .cp10{
    position: absolute;
    height: 50px;
    width: 84px;
    right: 60px;
    top: 40px;
    display: none;
}
.center .recommend .cp ul{
    height: 32px;
    width: 48px;
    position: relative;
    left: -29px;
}
.center .recommend .cp ul li{
    float: left;
    height: 32px;
    width: 19px;
}
.center .recommend .cp ul li:first-of-type{
    margin-right: 10px;
}
.center .recommend .cp ul li img{
    height: 100%;
    width: 100%;
}

.merchant_detail_li:hover .top{
    border-right: 3px solid #FFFFFF;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.merchant_detail_li:hover .stop{
    border-right: 3px solid #00a2d3;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.center .recommend>span{
    font-size: 12px;
    color: #666666;
}
.center .recommend>ul>li{
    float: left;
}
.center .recommend>ul>li span{
    color: #FF8800;
}
.center .recommend>p{
    font-size: 12px;
    color: #999999;
    margin-top: 7px;
    width: 145px;
    line-height: 20px;

}
.center .lrecommend>p span{
    font-size: 24px;
    color: #ff8800;
    font-family: "Microsoft YaHei";
}
.bottom{
    height: 70px;
    width: 1200px;
    background-color: #fafafa;
}
.bottom div{
    width: 299px;
    height: 53px;
    float: left;
    border-right: 1px solid #eaeaea;
    text-align: center;
    margin-top: 5px;
    padding-top: 5px;
}
.lbottom div:last-of-type{
    width: 298px;
}
.bottom div span:first-of-type{
    font-size: 14px;
    color: #333333;
}
.bottom div span:last-of-type{
    font-size: 14px;
    color: #999999;
    padding-left: 8px;
}
.bottom div img{
    margin-right: 2px;
    vertical-align: middle;
    padding-bottom: 3px;
}






.merchant_page{
    /*width: 1200px;*/
    /*margin: 0 auto;*/
    /*padding-left: 200px;*/
    /*height: 31px;*/
}
.merchant_page span{
    float: left;
    color: #999999;
    line-height: 29px;
    margin-left: 5px;
    padding: 1px 10px;
    font-family: "SimSun";
    font-size: 14px;
}
.merchant_page .num{
    height: 29px;
    width: 29px;
    background-color: #FFFFFF;
    color: #cbcbcb;
    font-family: "SimSun";
    font-size: 14px;
    border: 1px solid #cbcbcb;
    text-align: center;
    line-height: 29px;
    margin-left: 5px;
    padding: 0px;
}
.merchant_page input{
    width: 35px;
    height: 29px;
    border: 1px solid #cbcbcb;
    margin: 0px 5px;
    text-align: center;
}
.merchant_page input[type="button"]{
    cursor: pointer;
}
.merchant_page .page_choice{
    background-color: #dfffe3;
    /*color: #5fb859;*/
    border: 1px solid #fff;
}
.liMerchant_page {float:left;position:relative; left:50%}
.liMerchant_page ul {float:left;}
.liMerchant_page a {float:left;}
.liCenter{overflow: hidden}
/*.merchant_page>span {float:left;position:relative; left:50%}*/


.smerchant_page .page_choice{
    background-color: #dbf8ff;
    color: #5fb859;
    border: 1px solid #00acd9;
}

#merchants {
    position: relative;
    min-height: 60px;
}


.center  > .details .map{position: fixed;width:100%;height:100%;background: rgba(0,0,0,0.3);top:-60px;left:0px;display:none;z-index:120;}
.center  > .details .map>div{width:780px;min-height:551px;border:1px solid #CCCCCC;background:white;border-radius:5px;margin:auto;margin-top:5%;padding:51px 67px 45px 56px; position: relative;}
.center  > .details .map>div>img{position:absolute;right:20px;top:18px;cursor:pointer;}
.center  > .details .map>div>div{width:100%;height:440px;}
.center  > .details .map>div>p{margin:0px;margin-top:5px;}
.center  > .details .map>div>p:nth-child(3){margin-top:20px;color:#d97d14;}